name = "Surveillance Robot"

[[world]]
name = "Radiant Garden"

[[world]]
name = "Port Royal"

[[world]]
name = "Space Paranoids"

[[drops]]
name = "Lightning Gem"
kind = "material"
chance = 6

	[drops.material]
	category = "lightning"
	kind = "gem"

[[drops]]
name = "Bright Gem"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "gem"
